/* MEYER RESET
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
/* MEYER RESET */

body {text-align:center; font-family:"Trebuchet MS",Arial,sans-serif; font-size:12px; color:#6f7072; background-color:#3e7191;}

/* generic styling */
a {text-decoration:none; color:#3e7191;}
a:hover {color:#5a8dac;}
strong {font-weight:bold;}
i {font-style:italic;}
h1 {font-size:25px; font-weight:bold; color:#807f7f; padding:10px 0 5px;}
h2 {font-size:20px; color:#15a1b2; padding:5px 0 8px;}
h3 {font-size:15px; font-weight:bold; color:#807f7f; padding:10px 0;}
h4 {font-size:13px; font-weight:bold; color:#15a1b2; padding:10px 0;}
.float-left {float:left;}
.float-right {float:right;}
.line_height {line-height:18px;}
.standard_padding {padding:15px 0;}
.clear {clear:both;}
.clearfix {zoom:1;}
.clearfix:before,
.clearfix:after, {content:'\0020'; display:block; overflow:hidden; visibility:hidden; width:0; height:0; clear:both;}
.hr {font-size:1px; height:4px; background:url(/images/hr-bg.gif) repeat-x;}
.underline {text-decoration:underline;}
.inner_padding {padding-left:12px; padding-right:12px;}
.page_content_box {margin-top:50px; border-left:1px solid #e9e9e9; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; background:url(/images/page-content-box-bg.gif) bottom left repeat-x #FFF;}
.blue_button {position:relative; height:30px; padding:20px 0 10px; clear:both;}
.blue_button a {position:absolute; top:20px; right:0; display:block; width:140px; height:24px; font-size:15px; font-weight:bold; color:#FFF; clear:both; background:url(/images/blue-button-bg.gif) repeat-x #1398a9; text-align:center; padding-top:6px; border-left:1px solid #138e9c; border-right:1px solid #138e9c;}
.blue_button_plain {font-size:13px; font-weight:bold; color:#FFF; background-color:#15a1b2; text-align:center; padding:9px 12px; border-radius:4px; border:none;}
.white_button_plain {font-size:13px; font-weight:bold; color:#6f7072; background-color:#ffffff; text-align:center; padding:9px 12px; border-radius:4px; border:1px solid #dee0e1;}
.white_button_plain:hover, .blue_button_plain:hover {cursor:pointer;}
.grey_button {position:relative; height:21px; padding:20px 0 10px; clear:both;}
.grey_button a {position:absolute; top:20px; right:0; display:block; height:18px; font-size:13px; font-weight:bold; color:#FFF; clear:both; background:url(/images/grey-button-bg.gif) repeat-x #6f7072; text-align:center; padding:3px 10px 0; border-left:1px solid #6F7072; border-right:1px solid #6F7072;}
a.grey_link {color: #6f7072; font-size: 13px; text-decoration: underline;}
.green_button {position:relative; height:21px;}
.green_button a {position:absolute; top:0; left:0; padding:3px 15px 0; height:18px; background:url(/images/green-button-bg.gif) repeat-x; font-size:14px; font-weight:bold; color:#FFF; border-left:1px solid #a7c04b; border-right:1px solid #b3c853;}
.green_button_large{height:30px}
.green_button_large a{padding:1px 15px; font-size:18px; height:25px; background:url(/images/green-button-large-bg.gif) repeat-x; font-weight:bold; color:#FFF; border-left:1px solid #a7c04b; border-right:1px solid #b3c853;}
.question_tip {background: url(/images/question-tip-bg_new.png) no-repeat center; display: block; font-size: 2px; height: 20px; position: absolute; right: 10px; text-indent: -1000em; top: 7px; width: 20px;}
.subtext {font-size:11px; line-height:13px;}
.page_intro {line-height:18px; color:#807f7f; padding:30px 0 50px;}
.blue_text {font-size:13px; color:#3e7191;}
.red_text {font-size:13px; color:#c10f02;}
label {display:block; font-size:13px; font-weight:bold; color:#3e7191; padding:10px 0 3px;}
input.form_field {border:none; padding:5px; font-size:16px; color:#6f7072; border:2px solid #dee0e1; border-radius:3px; background-color:#fafcfd; width:535px;}
textarea.form_field {border:none; padding:5px; font-size:16px; font-family:"Trebuchet MS"; color:#6f7072; border:2px solid #dee0e1; border-radius:3px; background-color:#fafcfd; width:535px;}
input.form_field.disabled {background-color:#eeefed;}
select.form_field {border:none; padding:5px; font-size:16px; color:#6f7072; border:2px solid #dee0e1; border-radius:3px; background-color:#fafcfd; width:535px;}


/* generic progress bar */
.progress_bar_wrapper {}
	.progress_bar_wrapper .progress_bar {width:100%;}
	.progress_bar_wrapper .progress_title {font-size:13px; font-weight:bold; color:#15a1b2;}
	.progress_bar_wrapper .progress_bar .value {display:block; height:100%;}
	.progress_bar_wrapper .progress_bar .value.percent_0 {width:0%;} .progress_bar_wrapper .progress_bar .value.percent_5 {width:5%;} .progress_bar_wrapper .progress_bar .value.percent_10 {width:10%;} .progress_bar_wrapper .progress_bar .value.percent_15 {width:15%;} .progress_bar_wrapper .progress_bar .value.percent_20 {width:20%;} .progress_bar_wrapper .progress_bar .value.percent_25 {width:25%;} .progress_bar_wrapper .progress_bar .value.percent_30 {width:30%;} .progress_bar_wrapper .progress_bar .value.percent_35 {width:35%;} .progress_bar_wrapper .progress_bar .value.percent_40 {width:40%;} .progress_bar_wrapper .progress_bar .value.percent_45 {width:45%;} .progress_bar_wrapper .progress_bar .value.percent_50 {width:50%;} .progress_bar_wrapper .progress_bar .value.percent_55 {width:55%;} .progress_bar_wrapper .progress_bar .value.percent_60 {width:60%;} .progress_bar_wrapper .progress_bar .value.percent_65 {width:65%;} .progress_bar_wrapper .progress_bar .value.percent_70 {width:70%;} .progress_bar_wrapper .progress_bar .value.percent_75 {width:75%;} .progress_bar_wrapper .progress_bar .value.percent_80 {width:80%;} .progress_bar_wrapper .progress_bar .value.percent_85 {width:85%;} .progress_bar_wrapper .progress_bar .value.percent_90 {width:90%;} .progress_bar_wrapper .progress_bar .value.percent_95 {width:95%;} .progress_bar_wrapper .progress_bar .value.percent_100 {width:100%;}
	.progress_bar_wrapper .progress_text {padding-top:6px; font-size:12px; color:#807f7f;}
	.progress_bar_wrapper .progress_text .number {font-weight:bold; color:#15a1b2; font-size:18px; display: block; line-height: 1.2; }
	.progress_bar_wrapper .progress_text .left {float:left; padding-left:1px;}
	.progress_bar_wrapper .progress_text .right {float:right; padding-right:1px; text-align:right;}

/* site footer */
#site_footer_wrapper {width:920px; height:240px; background-color:#3e7191; margin:0 auto; text-align:left;}
#site_footer {color:#fefefe; width:540px; float:left; padding:0 10px;}
	#site_footer a {color:#fefefe;}
	#site_footer a:hover {text-decoration:underline;}
	#site_footer ul {padding:20px 0 25px;}
	#site_footer ul li {display:inline; padding-right:10px; margin-right:10px; border-right:1px solid #fefefe;}
	#site_footer ul li.last {padding-right:0; margin-right:0; border-right:none;}

/* site header */
#site_header_wrapper {height:135px; background-color:#427695;}
#site_header {position:relative; width:920px; height:135px; margin:0 auto;}
	#credit_repair_logo {position:absolute; top:55px; left:0; display:block; width:329px; height:49px; background:url(/images/credit-repair-logo_new.png) no-repeat; text-indent:-1000em;}
	#top_nav {position:absolute; top:12px; right:0; display:block;}
	#top_nav li {display:inline; font-size:12px; color:#cfe8f5;}
	#top_nav li a {color:#cfe8f5;}
	#top_nav li a:hover {color:#eef8fd;}
	#top_nav li.welcome_user {color: #afd332;}

/*social media*/
#social_media_wrapper {float: left; width: 340px; padding-top: 16px; padding-bottom: 16px;}

/* site sub header */
#site_sub_header_wrapper {height:40px; background:url(/images/top-menu-wrapper-bg_new.png) repeat-x; border-top: 2px solid #3b6985; border-bottom: 3px solid #fff;}
#site_sub_header {position:relative; width:920px; height:40px; margin:0 auto; text-align:left;}
	#user_greeting {color:#fff; font-size:28px; padding:7px 0 0 15px;}
	#service_level {bottom: 0; padding: 10px 0; position: absolute; right: 0; text-align: right;}
	#service_level h1 {font-family:Helvetica,Arial,sans-serif; font-style:normal; font-weight:lighter; font-size:20px; color:#fff;}
	#service_level h4 {padding-top:0; font-style:oblique; font-weight:100; font-size:12px; color:#fff;}
	#service_level a {color:#fff; text-decoration:underline;}
	#site_navigation {position:absolute; top:0; right:0; background:url(/images/site-menu-seperator_new.png) top right no-repeat;}
	#site_navigation li {position:relative; display:block; float:left; background:url(/images/site-menu-seperator_new.png) top left no-repeat;}
	#site_navigation li a {display:block; width:160px; height:30px; padding:10px 0 0; color:#f5fbff; font-size:18px; color:#f5fbff; text-align:center;} /* need to add text shadow - text-shadow:#779fb7 1px 2px 2px; */
	#site_navigation li a:hover {color:#3e7191;}
	#site_navigation li a.active {color:#3e7191; font-weight:bold;}
	#site_navigation li.home {background:none;}
	#site_navigation li.home a {width:17px; height:20px; padding:9px 13px; background:url(/images/site-menu-home_new.png) center no-repeat; text-indent:-1000em;}
	#site_navigation li .site_nav_chat_wrap {width:160px; height:40px; background-color:#fcfcfc; overflow:visible;}
		#site_navigation .site_nav_chat_wrap .chat_form_wrap {display:none; position:absolute; top:40px; right:0; z-index:10; background-color:#fcfcfc; white-space:nowrap; width: 275px; font-size:1.6em; text-align: center; padding:20px 10px; border-radius:0 0 4px 4px; border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom:2px solid #bbb;}
		#site_navigation .site_nav_chat_wrap .chat_form_header {margin-bottom:15px; color:#457091; font-size:18px;}
		#site_navigation .site_nav_chat_wrap .select_wrap {margin-bottom: 15px;}
		#site_navigation .site_nav_chat_wrap .chat_form_select {font-family:Arial; font-size:15px;}
		#site_navigation .site_nav_chat_wrap .chat_form_button {margin: auto; border-radius:3px; cursor:pointer; background-color:#35A1B2; color:#fff; font-size:16px; padding:10px 0; height:auto;}
		#site_navigation .site_nav_chat_wrap .chat_form_button:hover {color:#fff;}
	#site_navigation li .site_nav_chat {background:url(/images/live-chat-icon_new.png) no-repeat 14px 10px transparent !important; width:160px !important; height:40px !important;}
	#site_navigation li .site_nav_chat a {font-weight:bold; color:#909090; font-size:15px; padding-top:12px; letter-spacing: normal; margin-left: 5px; cursor:pointer;}
	#site_navigation li .site_nav_chat:hover {background-position: 14px -30px !important;}

	/* sub menus */
	#site_navigation .site_sub_navigation {position:absolute; top:40px; left:2px; padding:4px 0 0 0; background-color:#95b9ce; z-index:10; display:none;}
	#site_navigation .site_sub_navigation li {float:none; background:none;}
	#site_navigation .site_sub_navigation li a {display:block; width:133px; height:21px; font-size:12px; color:#f5fbff; background:none; border-top:1px solid #c3d5df; margin:0 3px; text-align:left; padding-top:9px; padding-left:20px;}
	#site_navigation .site_sub_navigation li a:hover {color:#3e7191;}

/* site content */
#site_content_wrapper {background:url(/images/page-content-wrapper-bg.gif);}
#site_content {width:920px; margin:0 auto; text-align:left; background:url(/images/site-content-bg.gif) bottom right repeat-y;}

/* sidebar */
#sidebar {width:263px; float:left; margin:0 11px 50px 0;}

	/* generic account alerts */
	#account_alert_wrapper {margin:3px 0; min-height:35px;}
		#account_alert_wrapper .alert{}
		.alert .title {position:relative; height:35px; font-size:17px; background:url(/images/alert-title-bg.png) repeat-x #9bc23b; border-radius:3px;}
			.alert .title .type {position:absolute; top:10px; left:12px; width:21px; height:20px; background:url(/images/alert-type-exclamation.png) no-repeat;}
			.alert .title .text {position:absolute; top:11px; left:42px; color:#FFF; text-shadow:2px 2px 1px #7a9a30;}
			.alert .title .arrow {position:absolute; top:9px; right:11px; width:19px; height:17px; background:url(/images/alert-arrows.png) 0 0 no-repeat;}
		.alert .content {background:#FFF; padding:18px; width:227px; display:none;}
			.alert .content .heading {font-size:21px; font-weight:bold; color:#0ca0b2; padding-bottom:15px;}
			.alert .content .text {font-size:15px; line-height:18px; color:#595959;}
		.alert.active {}
			.alert.active .content {display:block;}
			.alert.active .title .arrow {background-position:0 -17px;}

	#account_alert_wrapper .button_renew {display:block; width:115px; height:35px; float:right; margin-top:25px; background:url(/images/button-alert-renew.png) no-repeat; text-indent:-1000em;}

	.sidebar_box {margin-bottom:15px;}
	.sidebar_box .content {border-left:1px solid #ddd; background-color:#fcfcfc; border-right:1px solid #ddd; border-bottom:2px solid #bbb; border-radius: 4px; font-size:12px;}
	.sidebar_box .content .inner_padding {position:relative; padding:18px; border-top: 1px solid #fff; border-bottom: 1px solid #ddd; background: url(/images/side-content-bg.png) repeat-x 0 -43px;}
	.sidebar_box .content h1 {border-bottom: 1px solid #DDDDDD; color: #15A1B2; font-size: 18px; font-weight: normal; height: 30px; padding: 11px 0 0 18px; background: url(/images/side-content-bg.png) repeat-x; border-radius: 4px 4px 0 0;}
	.sidebar_box .content h2 {color: #457091; font-size: 24px; font-weight: normal; letter-spacing: -0.03em; padding:0 0 5px; position: relative;}
	.sidebar_box .content .subtext {font-size:12px; line-height: 1.2;}

	.sidebar_box .total_negative_items {}
	.sidebar_box .total_negative_items .percentage {font-size:69px; font-weight:bold; color:#3e7191; padding:19px 0 3px; line-height:55px !important;}
	.sidebar_box .total_negative_items .percentage span {font-size:35px;}
	.sidebar_box .total_negative_items .progress_bar {background-color:#ececec; height:19px; border:1px solid #dedede; border-radius:3px; position:relative;}
	.sidebar_box .total_negative_items .progress_bar .value {background-color:#afd332; border-radius:3px; border:1px solid #99c139; margin:-1px 0 0 -1px;}

	.sidebar_box .content .your_transrisk_score {border-bottom: 0 none; border-radius: 4px;}
	.sidebar_box .your_transrisk_score .transrisk_score_wrapper .score {float:left; padding:0 0 10px; font-size:68px; font-weight:bold; color:#3e7191; letter-spacing:-0.05em;}
	.sidebar_box .your_transrisk_score .transrisk_score_wrapper .rating {float:left; padding:9px 0 0 13px; width:98px; line-height:15px;}
	.sidebar_box .your_transrisk_score .transrisk_score_wrapper .rating span {font-size:13px; font-weight:bold; color:#96be3d;}

	.sidebar_box .message_center .ms_link {position:relative; border-bottom:1px solid #e7e7e7; border-top:1px solid #fff; display:block; font-size:15px; color:#909090; font-weight:bold; padding:12px 0 12px 20px; }
	.sidebar_box .message_center .ms_link span {display:block; float:left; width:42px; height:20px;}
	.sidebar_box .message_center .ms_email_link span {background:url(/images/message-center-email_new.png) 0 0 no-repeat;}
	.sidebar_box .message_center .ms_phone_link span {margin-top:-2px; background:url(/images/message-center-phone_new.png) 0 0 no-repeat;}
	.sidebar_box .message_center .ms_share_story span {margin-top:-1px; background:url(/images/message-center-write-review_new.png) 0 0 no-repeat;}
	.sidebar_box .message_center .sidebar_chat {background:url(/images/live-chat-icon_new.png) no-repeat scroll 21px -30px transparent !important; border-top:1px solid #fff !important;}

	.sidebar_box .credit_library .credit_library_link {position:relative; border-top:1px solid #fff; display:block; font-size:15px; color:#909090; font-weight:bold; padding:13px 0 16px 20px;}
	.sidebar_box .credit_library .credit_library_link span {margin-top:-1px; display:block; float:left; width:42px; height:20px; background:url(/images/credit-library-icon_new.png) 0 0 no-repeat;}

	.sidebar_box .upgrade h2 {padding-bottom:14px;}
	.sidebar_box .upgrade span {display:block; float:left; width:36px; height:35px; margin:18px 0 12px 0; background:url(/images/rpm.png) 0 0 no-repeat;}
	.sidebar_box .upgrade .blue_button {margin-right:10px;}
	.sidebar_box .upgrade .info {line-height:1.3;}

	.sidebar_box .connect {padding-bottom:5px;}
	.sidebar_box .connect a {text-indent: 100%; white-space: nowrap; overflow: hidden; display:block; float:left; width:31px; height:31px; margin: 0 12px 0 0;}
	.sidebar_box .connect .facebook_link {background:url(/images/facebook_new.png) 0 0 no-repeat;}
	.sidebar_box .connect .twitter_link {background:url(/images/twitter_new.png) 0 0 no-repeat;}
	.sidebar_box .connect .google_plus_link {background:url(/images/google-plus_new.png) 0 0 no-repeat;}
	.sidebar_box .connect .youtube_link {background:url(/images/youtube_new.png) 0 0 no-repeat;}

	.sidebar_box .btn_score_details {background:url(/images/icon-score-details.png) no-repeat 10px center #35A1B2; border-radius:3px; clear:both; color:#FFFFFF; display:block; font-size:16px; font-weight:bold; margin:12px 0 0; padding:13px 10px 13px 40px;
}

/* bread crumbs */
#breadcrumbs {height:21px; padding:21px 0 0 9px; margin:0 -1px; font-size:12px; font-weight:bold; color:#96be3d; background:url(/images/page-content-wrapper-bg.gif);}
	#breadcrumbs a {color:#3e7191;}
	#breadcrumbs a:hover {color:#6494b3;}

/* page content */
#page_content_wrapper {width:645px; float:left;}
#page_content_wrapper #page_content {padding:7px; padding-bottom:100px;}

#page_content_full_wrapper {padding-bottom:60px;}
#page_content_full_wrapper #page_content {background-color:#FFF; padding:20px 60px; border:1px solid #e0e0e0;}


/* generic table */
.table_generic {}
	.table_generic .table_heading {font-size:13px; font-weight:bold; color:#15a1b2; padding:7px 0; background-color:#FFF;}
	.table_generic .row {padding:7px 0; background-color:#FFF;}
	.table_generic .row.alternate_bg {background-color:#f7f7f7;}
	.table_generic .column1, .table_generic .column2, .table_generic .column3, .table_generic .column4, .table_generic .column5 {float:left; min-height:1em;}
	.table_generic .column1 {padding-left:15px; padding-right:15px;}
	.table_generic .blue_text {font-size:14px; font-weight:bold; color:#3e7191;}
	.table_generic .red_text {font-size:14px; font-weight:bold; color:#c10f02;}
	.table_generic .expand_arrow {width:14px; height:14px; float:left; background:url(/images/expand-arrow.gif) 0 -14px no-repeat; padding-right:8px;}

	.table_section_complete {margin-top:20px;}
	.table_section_complete .column1 {padding-left:0; padding-right:15px;}
	.table_section_complete .blue_button {padding:0;}
	.table_section_complete .blue_button a {position:relative; top:0;}
	.table_section_complete .grey_link {margin-top:8px;}

/* no report */
.no_report {padding:45px;}
	.no_report .blue_button a {left:0;}
	.no_report .table_generic {padding-top:5px;}
	.no_report .table_generic .row {background-color:transparent; padding:2px 0;}
	.no_report .table_generic .column1 {width:105px; padding-left:0;}
	.no_report .table_generic .column2 {width:250px;}
	.no_report .table_generic .column3 {width:130px;}

/* sidebar tip hover */
#question_tip_wrapper {position:absolute; top:15px; left:10px; text-align:left; display:none; z-index:110;}
#question_tip_wrapper .content {width:200px; padding:15px 20px; border:1px solid #dcdcdc; background-color:#FFF; line-height:16px;}

/* generic form validation errors */
.validation_feedback {margin:25px 0; padding:15px 15px 10px 15px; font-weight:bold;}
.validation_error {color:#cc0000; border:1px solid #f59b9b !important; background-color:#f3d5d5;}
.validation_success {color:#00980b; border:1px solid #61b066; background-color:#c6e7c9;}
.validation_feedback .item {padding-bottom:10px;}

.no_data {padding:10px; text-align:center; font-weight:bold; border:1px solid #ececec; background-color:#f5f5f5;}

/* generic overlay */
#overlay_background, #address_confirmation_overlay_background, #email_confirmation_overlay_background  {position:fixed; width:100%; height:100%; top:0; left:0; background-color:#000; z-index:1499; display:none;}
#overlay, #address_confirmation_overlay, #email_confirmation_overlay {position:fixed; top:0; left:0; background-color:#FFF; width:400px; margin:0 auto; z-index:1500; display:none; -moz-box-shadow:0 0 10px 7px #333; -webkit-box-shadow:0 0 10px 7px #333; box-shadow:0 0 10px 7px #333;}

/* toolitp hovers */
#status_tooltip {position:absolute; top:15px; left:10px; text-align:left; display:none; z-index:300;}
	#status_tooltip.active {display:block;}
	#status_tooltip .content {width:420px; padding:15px 20px; border-top:1px solid #dcdcdc; border-left:1px solid #dcdcdc; background:url(/images/status-tooltip-bg.png) top right repeat-y;}
	#status_tooltip .content .title {font-size:15px; font-weight:bold; padding-bottom:12px; color:#24a7b7;}
	#status_tooltip .content .title span {color:#888888;}
	#status_tooltip .bottom {width:460px; height:26px; background:url(/images/status-tooltip-bottom-bg.png) top right no-repeat;}


/* overlay - share your story */
#overlay_share_your_story {display:none;}
.overlay_share_your_story {position:relative; padding:35px; text-align:left; background-color:#F4F4F4 !important;}
.overlay_share_your_story .column_left {width:250px; float:left;}
	.overlay_share_your_story .title {font-size:18px; font-weight:bold; color:#3e7191; text-transform:uppercase; padding-bottom:10px;}
	.overlay_share_your_story label {color:#6f7072;}
	.overlay_share_your_story input {padding:5px;}
	.overlay_share_your_story .description {font-size:13px; line-height:16px; padding-bottom:10px;}
	.overlay_share_your_story .testimonial {font-size:14px; font-style:italic; color:#3e7191; line-height:17px; padding-top:15px;}
	.overlay_share_your_story .disclaimer {font-size:11px; font-style:italic; line-height:14px; margin-top:15px; clear:both;}
	.overlay_share_your_story .disclaimer a {text-decoration:underline; color:#6f7072;}
.overlay_share_your_story .column_right {width:440px; float:right;}
	.overlay_share_your_story .column_right textarea {resize:vertical;}
	.overlay_share_your_story .column_right .green_button {width:157px; height:21px; margin-top:10px; float:left;}
	#upload_photo_wrapper {position:relative; float:left; margin:10px 0 0 20px; overflow:hidden;}
	#upload_photo_button {float:left; width:105px; padding-top:0;}
	#upload_photo_button a {top:0;}
	#upload_photo_text {float:left; margin:3px 0 0 10px; font-size:13px;}
	#upload_photo {position:absolute; top:-200px; left:-200px;}
#expanded_disclaimer {display:none;}
	#expanded_disclaimer .hr {margin:15px 0;}
	#expanded_disclaimer p {line-height:18px; padding-bottom:15px;}
.overlay_share_your_story_close_button {position:fixed; display:none; width:29px; height:75px; z-index:1502; background:url(/images/button-close-share-your-story.png) no-repeat #6b6b6b; text-indent:-1000em; -moz-box-shadow:10px 0 30px 1px #333; -webkit-box-shadow:10px 0 30px 1px #333; box-shadow:10px 0 30px 1px #333;}


/* MAINTENANCE NOTICE */
.maintenance_msg {
    clear: both;
    line-height: 1.2;
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-size: 12px;
    padding: 15px 10px 15px 20px;
}
.maint_msg_login {
    padding: 5px 25px 10px 15px;
    text-align: left;
}
.maint_msg_login .maintenance_msg {
	font-size: 13px;
}
.maint_msg_icon {
    float: left;
    margin: 0 5px 5px 0;
}
.maint_msg_hdr {
    font-weight: bold;
    padding: 5px 0 0;
}
.maint_msg_copy {
    clear: both;
}
/* END MAINTENANCE NOTICE */

/* tooltips */
.hint_blue_circle {display:inline-block; font-size:15px; font-family:"museo-sans",sans-serif; font-weight:500; text-decoration:none !important; text-align:center; width:18px; height:18px; background:#00BBD4; border-radius:10px; color:#FFF; line-height:20px; cursor:pointer; margin-left:10px;}
.hint_green_circle_small {display:inline-block; font-size:12px; font-family:"museo-sans",sans-serif; font-weight:500; text-decoration:none !important; text-align:center; width:14px; height:14px; background:#8ab773; border-radius:10px; color:#FFF; line-height:15px;}

/* Tooltipster tooltip defaults */
.tooltipster-default{border-radius:5px;border:2px solid #000;background:#4c4c4c;color:#fff}
.tooltipster-default .tooltipster-content{font-family:Arial,sans-serif;font-size:14px;line-height:16px;padding:8px 10px;overflow:hidden}
.tooltipster-icon{cursor:help;margin-left:4px}
.tooltipster-base{padding:0;font-size:0;line-height:0;position:absolute;left:0;top:0;z-index:9999999;pointer-events:none;width:auto;overflow:visible}
.tooltipster-base .tooltipster-content{overflow:hidden}
.tooltipster-arrow{display:block;text-align:center;width:100%;height:100%;position:absolute;top:0;left:0;z-index:-1}
.tooltipster-arrow span,.tooltipster-arrow-border{display:block;width:0;height:0;position:absolute}
.tooltipster-arrow-top span,.tooltipster-arrow-top-right span,.tooltipster-arrow-top-left span{border-left:8px solid transparent!important;border-right:8px solid transparent!important;border-top:8px solid;bottom:-7px}
.tooltipster-arrow-top .tooltipster-arrow-border,.tooltipster-arrow-top-right .tooltipster-arrow-border,.tooltipster-arrow-top-left .tooltipster-arrow-border{border-left:9px solid transparent!important;border-right:9px solid transparent!important;border-top:9px solid;bottom:-7px}
.tooltipster-arrow-bottom span,.tooltipster-arrow-bottom-right span,.tooltipster-arrow-bottom-left span{border-left:8px solid transparent!important;border-right:8px solid transparent!important;border-bottom:8px solid;top:-7px}
.tooltipster-arrow-bottom .tooltipster-arrow-border,.tooltipster-arrow-bottom-right .tooltipster-arrow-border,.tooltipster-arrow-bottom-left .tooltipster-arrow-border{border-left:9px solid transparent!important;border-right:9px solid transparent!important;border-bottom:9px solid;top:-7px}
.tooltipster-arrow-top span,.tooltipster-arrow-top .tooltipster-arrow-border,.tooltipster-arrow-bottom span,.tooltipster-arrow-bottom .tooltipster-arrow-border{left:0;right:0;margin:0 auto}
.tooltipster-arrow-top-left span,.tooltipster-arrow-bottom-left span{left:6px}
.tooltipster-arrow-top-left .tooltipster-arrow-border,.tooltipster-arrow-bottom-left .tooltipster-arrow-border{left:5px}
.tooltipster-arrow-top-right span,.tooltipster-arrow-bottom-right span{right:6px}
.tooltipster-arrow-top-right .tooltipster-arrow-border,.tooltipster-arrow-bottom-right .tooltipster-arrow-border{right:5px}
.tooltipster-arrow-left span,.tooltipster-arrow-left .tooltipster-arrow-border{border-top:8px solid transparent!important;border-bottom:8px solid transparent!important;border-left:8px solid;top:50%;margin-top:-7px;right:-7px}
.tooltipster-arrow-left .tooltipster-arrow-border{border-top:9px solid transparent!important;border-bottom:9px solid transparent!important;border-left:9px solid;margin-top:-8px}
.tooltipster-arrow-right span,.tooltipster-arrow-right .tooltipster-arrow-border{border-top:8px solid transparent!important;border-bottom:8px solid transparent!important;border-right:8px solid;top:50%;margin-top:-7px;left:-7px}
.tooltipster-arrow-right .tooltipster-arrow-border{border-top:9px solid transparent!important;border-bottom:9px solid transparent!important;border-right:9px solid;margin-top:-8px}
.tooltipster-fade{opacity:0;-webkit-transition-property:opacity;-moz-transition-property:opacity;-o-transition-property:opacity;-ms-transition-property:opacity;transition-property:opacity}
.tooltipster-fade-show{opacity:1}
.tooltipster-grow{-webkit-transform:scale(0,0);-moz-transform:scale(0,0);-o-transform:scale(0,0);-ms-transform:scale(0,0);transform:scale(0,0);-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-backface-visibility:hidden}
.tooltipster-grow-show{-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-o-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1);-webkit-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1);-webkit-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-moz-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-ms-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-o-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15)}
.tooltipster-swing{opacity:0;-webkit-transform:rotateZ(4deg);-moz-transform:rotateZ(4deg);-o-transform:rotateZ(4deg);-ms-transform:rotateZ(4deg);transform:rotateZ(4deg);-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform}
.tooltipster-swing-show{opacity:1;-webkit-transform:rotateZ(0deg);-moz-transform:rotateZ(0deg);-o-transform:rotateZ(0deg);-ms-transform:rotateZ(0deg);transform:rotateZ(0deg);-webkit-transition-timing-function:cubic-bezier(0.230,0.635,0.495,1);-webkit-transition-timing-function:cubic-bezier(0.230,0.635,0.495,2.4);-moz-transition-timing-function:cubic-bezier(0.230,0.635,0.495,2.4);-ms-transition-timing-function:cubic-bezier(0.230,0.635,0.495,2.4);-o-transition-timing-function:cubic-bezier(0.230,0.635,0.495,2.4);transition-timing-function:cubic-bezier(0.230,0.635,0.495,2.4)}
.tooltipster-fall{top:0;-webkit-transition-property:top;-moz-transition-property:top;-o-transition-property:top;-ms-transition-property:top;transition-property:top;-webkit-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1);-webkit-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-moz-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-ms-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-o-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15)}
.tooltipster-fall.tooltipster-dying{-webkit-transition-property:all;-moz-transition-property:all;-o-transition-property:all;-ms-transition-property:all;transition-property:all;top:0!important;opacity:0}
.tooltipster-slide{left:-40px;-webkit-transition-property:left;-moz-transition-property:left;-o-transition-property:left;-ms-transition-property:left;transition-property:left;-webkit-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1);-webkit-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-moz-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-ms-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);-o-transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15);transition-timing-function:cubic-bezier(0.175,0.885,0.320,1.15)}
.tooltipster-slide.tooltipster-dying{-webkit-transition-property:all;-moz-transition-property:all;-o-transition-property:all;-ms-transition-property:all;transition-property:all;left:0!important;opacity:0}
.tooltipster-content-changing{opacity:.5;-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);transform:scale(1.1,1.1)}

/* Tooltipster Lex specific*/
.cr-tooltipster {border: none; background: #007DB9; color: #fff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.cr-tooltipster .tooltipster-content {font-size:14px; font-weight:normal; line-height:16px; overflow: hidden; padding:10px 20px; text-align:left;}
.cr-tooltipster .tooltipster-content .button_orange {margin-bottom: 0;}

/* KBA success and failure message */
.dismissable-alert{background:#fff;border-radius:2px;display:inline-block;height:auto;margin:25px auto 0px;position:relative;width:911px;padding:15px 35px 15px 10px;box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);overflow:hidden;box-sizing:border-box;}
.close-dismissible-msg{float:right;font-size:15px;font-weight:700;line-height:2;color:#000;text-shadow:0 1px 0 #fff; position:absolute;top:8px;right:15px;color:inherit;-webkit-appearance:none;padding:0;cursor:pointer;background:0 0;border:0;}
.kba-result-icon{max-width:20%;margin:0 10px 0 30px;vertical-align:middle;}
.rc-icon {max-width:30%;margin:0 10px 0 30px;vertical-align:top;padding-top: 10px;}
.success-kba-msg{padding:10px;width:60%;display:inline-block;vertical-align:middle;font-size:18px;}
.rc-header-wrapper {display:inline-block; width:75% }
.rc-description { font-size: 18px;margin: 10px 0px;line-height: 19px;}
.rc-header { color: #457091;font-size:22px;}
.rc-manage-btn { background-color: #35A1B2; border-radius:3px; clear:both; color:#FFFFFF; display:inline-block; font-size:16px; font-weight:bold; margin:12px 0 0; padding:10px 20px }
.rc-manage-btn:hover { background-color: #35A1B2; color:#FFFFFF;}
.dismiss{ display:none;}
@media only screen and (min-width:480px){
	.success-kba-msg{width:80%;}
}
/* KBA success and failure message */

/* CLEARFIX */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {content:'\0020'; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}

.row:after,
.clearfix:after {clear:both;}

.row,
.clearfix {zoom:1;}

/* You can also use a <br class="clear" /> to clear columns */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }

.fico_logo_class {
	font-size: 14px;
	color: #457091;
	font-weight: normal;
	float: left;
}
.bold_logo {
	font-weight: bold;
}
.score_sentence {
	font-style: italic;
}
.logo_main_class {
	float: left;
	width: 100%;
	height: auto;
	padding: 0 0 5px;
}
.logo_sidetext {
	text-align: left;
	font-size: 10px;
	color: #457091;
	font-weight: bold;
}
.score_sentence {
	font-style: italic;
	float: left;
	width: 100%;
	height: auto;
	padding: 15px 0 20px;
}
.fico-register {vertical-align: super; font-size:.6em;}
.gradients {
	background: #f74e37;
	background: -moz-linear-gradient(left, #f74e37 0%, #98cc15 76%);
	background: -webkit-linear-gradient(left, #f74e37 0%,#98cc15 76%);
	background: linear-gradient(to right, #f74e37 0%,#98cc15 76%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f74e37', endColorstr='#98cc15',GradientType=1 );
}
.slider-wrapper {
    margin:20px auto;
    width:100%;
    height:10px;
    position: relative;
	padding: 2px;
}
.arrow-up {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid white;
    position:absolute;
    bottom:0px;
}
.pull-left {
	color: white;
	float: left;
	margin-left: 7px;
}
.pull-right {
	color: white;
	float: right;
	margin-right: 7px;
}

.gradients {
	background: #f74e37;
	background: -moz-linear-gradient(left, #f74e37 0%, #98cc15 76%);
	background: -webkit-linear-gradient(left, #f74e37 0%,#98cc15 76%);
	background: linear-gradient(to right, #f74e37 0%,#98cc15 76%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f74e37', endColorstr='#98cc15',GradientType=1 );
}


div[id^='credit_bureau_view_'] .slider-wrapper { margin:20px auto; width:100%; height:13px; position: relative; padding: 2px;}
.arrow-up { width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #FFFFFF; position:absolute; bottom:0px; }
.arrow-upwards { width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #FFFFFF; position:absolute; bottom:0px; }
.scoreA{left:80%;}
.scoreB{left:60%;}
.scoreC{left:40%;}
.scoreD{left:20%;}
.scoreF{left:10%;}
.setSliderWidth{ width:220px !important; margin:0px !important;}
.gradeTextDescription { margin-top:20px; font-size:12px;color:#585858;}
.gradeText { font-size:18px;font-weight:bold;}
.scoreGood{ color:#b0d235; }
.scorePoor{ color:#b90b10; }
.scoreDisclaimer {width:200px; margin-top:20px;color:#585858;}
.fico-register {vertical-align: super; font-size:.6em;}

/*FICO Launch announcement popup */
#ficoLaunch_overlay_background {position:fixed; width:100%; height:100%; top:0; left:0; background-color:#000; display:none; z-index:999;}
#ficoLaunch_overlay {padding: 25px; position:fixed; top:0; left:0; background-clip:padding-box; background-color:#FFF; margin:0 auto; display:none; overflow:auto; z-index:1000; width: 500px !important; min-height: 125px; border-radius: 10px;}
#ficoLaunch_overlay .header{ position:relative; text-align: center;}
#ficoLaunch_overlay .header img { display:inline-block; margin:0px auto;}
#ficoLaunch_overlay .header .fico-close {  background:url(/images/gray-closed-icon.png) bottom left no-repeat #FFF; position:absolute; top:-10px; right:-7px;display:block; width:17px; height:18px; cursor:pointer;}
#ficoLaunch_overlay .desc-wrapper{ padding:0px 37px; margin-top:10px;}
#ficoLaunch_overlay .news-info { background-color: #103f5f; min-height:50px; color:#ffffff; font-size:22px; padding:10px; text-align:center; margin: 20px auto;}
#ficoLaunch_overlay .announcement-desc{font-size:13px; color:#6f7072; text-align: left; line-height: 18px;}
#ficoLaunch_overlay .fico-impact-header{ font-size:14px; color:#6f7072; font-weight:bold; text-align: left; margin-top:10px; margin-bottom:3px;}
#ficoLaunch_overlay .view-score-btn{ display: inline-block;margin: 0px auto;background-color: #35a1b2;min-height: 15px;
    color: #fff;font-size: 15px;border-radius: 5px;border: 1px solid #35a1b2;vertical-align: top;
    padding: 5px;line-height: 28px;padding-right: 15px; padding-left: 8px; margin-top:20px; margin-bottom:10px; cursor:pointer;}
#ficoLaunch_overlay .view-score-btn img { float: left;margin-top: 2px;margin-right: 5px;}

/*Credit card validator classes */
ul.credit_card_validator{list-style:none}
ul.credit_card_validator li{margin:8px 0}
ul.credit_card_validator input{background-color:#fff;border:1px solid #e5e5e5;color:#333;display:block;font-size:16px;height:32px;padding:0 5px;width:275px;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}
ul.credit_card_validator input::-webkit-input-placeholder{color:#ddd}
ul.credit_card_validator input:-moz-placeholder{color:#ddd;opacity:1}
ul.credit_card_validator input::-moz-placeholder{color:#ddd;opacity:1}
ul.credit_card_validator input:-ms-input-placeholder{color:#ddd}
ul.credit_card_validator input:focus{outline:1px solid #38d}
ul.credit_card_validator #credit_cc_card{background-image:url(../images/cc-images.png),url(../images/cc-images.png);background-position:2px -121px,260px -61px;background-size:120px 361px,120px 361px;background-repeat:no-repeat;padding-left:54px;width:225px; border-radius: 3px;}
ul.credit_card_validator #credit_cc_card.visa{background-position:2px -163px,260px -61px}
ul.credit_card_validator #credit_cc_card.mastercard{background-position:2px -247px,260px -61px}
ul.credit_card_validator #credit_cc_card.amex{background-position:2px -289px,260px -61px}
ul.credit_card_validator #credit_cc_card.discover{background-position:2px -331px,260px -61px}
ul.credit_card_validator #credit_cc_card.valid.visa{background-position:2px -163px,260px -87px}
ul.credit_card_validator #credit_cc_card.valid.mastercard{background-position:2px -247px,260px -87px}
ul.credit_card_validator #credit_cc_card.valid.amex{background-position:2px -289px,260px -87px}
ul.credit_card_validator #credit_cc_card.valid.discover{background-position:2px -331px,260px -87px}

.covid19-spacer {
	height:13px;
}
#covid19-banner {background: #FFBD00; border-radius: 4px; color: #fff; display: block; font-size: 16px; font-style: normal; font-weight: bold; height: 46px; letter-spacing: 0.5px; line-height: 19px; margin-top: 13px; text-align: center; width: 99%;}
#covid19-banner span {display: inline-block; position: relative; top: 50%; transform: translateY(-50%);}
#covid19-banner span a {color: #fff;}
#covid19-banner span a:hover {color: #fff;}
#covid19-banner .close {float: right; margin-right: 20px;}
#covid19-banner .close:hover {cursor: pointer;}
